apiVersion: "k8s.cni.cncf.io/v1"
kind: NetworkAttachmentDefinition
metadata:
  name: macvlan-external-cnf
  namespace: cnf-gateway
spec:
  config: '{
      "cniVersion": "0.3.0",
      "type": "macvlan",
      "master": "p2p1.3114",
      "mode": "bridge",
      "ipam": {
        "type": "host-local",
        "subnet": "10.20.0.0/24",
        "rangeStart": "10.20.2.210",
        "rangeEnd": "10.20.2.210"
      }
    }'
---
apiVersion: "k8s.cni.cncf.io/v1"
kind: NetworkAttachmentDefinition
metadata:
  name: macvlan-internal-cnf
  namespace: cnf-gateway
spec:
  config: '{
      "cniVersion": "0.3.0",
      "type": "macvlan",
      "master": "p2p1.3115",
      "mode": "bridge",
      "ipam": {
        "type": "host-local",
        "subnet": "10.30.0.0/24",
        "rangeStart": "10.30.2.210",
        "rangeEnd": "10.30.2.210"
      }
    }'

